<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.969999313354</MDI>
      <MDI key="STATISTICS_MEAN">-18.020092915825</MDI>
      <MDI key="STATISTICS_MINIMUM">-39.694999694824</MDI>
      <MDI key="STATISTICS_STDDEV">10.434325691913</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
